@echo off
SET COPYCMD=/Y
start index.htm
rem index.htm is the sample home page.  
rem this file is displayed in the browser when the search engine is launched.
echo off
cd astaware
jre\bin\java  -cp . -ms32m -mx128m itm.nr.serve.NRServer 
